#= require jquery
#= require jquery_ujs
#= require vendor/modernizr
#= require foundation
#= require_directory .
#= require_self
$ ->
  # Responsive menu
  $('.menu-secondary-toggle').click -> $('.nav.secondary').toggleClass('active')

  # Foundation javascript support
  $(document).foundation()
